
body {
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans', sans-serif;
    background-color: #ffffff;
    color: #2c62af;
    font-weight: 400;
    overflow-x: hidden;
}

.custom-nav {

    background-color: #fff;
    box-shadow: 0 3px 5px rgba(0, 9, 128, 0.05), 0 4px 10px rgba(0, 9, 128, 0.035);
    align-content: center;
    vertical-align: middle;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #2c62af;
    padding: 20px 0px;
    z-index: 99!important;
}

.call-button {
    
    display: block;
    position: fixed;
    text-decoration: none;
    z-index: 9999999999;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    /* transform: scale(0.8); */
    left: 20px;
    bottom: 20px;
    background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNDU5cHgiIGhlaWdodD0iNDU5cHgiIHZpZXdCb3g9IjAgMCA0NTkgNDU5IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA0NTkgNDU5OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGc+PGcgaWQ9ImNhbGwiPjxwYXRoIHN0eWxlPSJmaWxsOiB3aGl0ZTsiIGQ9Ik05MS44LDE5OC45YzM1LjcsNzEuNCw5Ni45LDEzMC4wNSwxNjguMywxNjguM0wzMTYuMiwzMTEuMWM3LjY0OS03LjY0OSwxNy44NS0xMC4xOTksMjUuNS01LjFjMjguMDUsMTAuMiw1OC42NDksMTUuMyw5MS44LDE1LjNjMTUuMywwLDI1LjUsMTAuMiwyNS41LDI1LjV2ODYuN2MwLDE1LjMtMTAuMiwyNS41LTI1LjUsMjUuNUMxOTMuOCw0NTksMCwyNjUuMiwwLDI1LjVDMCwxMC4yLDEwLjIsMCwyNS41LDBoODkuMjVjMTUuMywwLDI1LjUsMTAuMiwyNS41LDI1LjVjMCwzMC42LDUuMSw2MS4yLDE1LjMsOTEuOGMyLjU1LDcuNjUsMCwxNy44NS01LjEsMjUuNUw5MS44LDE5OC45eiIvPjwvZz48L2c+PC9zdmc+) center/30px 30px no-repeat #097cdc!important;
}



.baseline {
    font-size: 19px;
    text-transform: uppercase;

}

.sub-hd {
    width: 100% !important
}

/* .logo {
    width:130px;
} */

.nbr-hold font,.nbr-hold span {
    color:#00abe3;
    font-weight:600;
    font-size:5rem;

}


i {
    margin-right: 10px;
}

#signle-item .item {
    height: 500px;
}

video {
    width: 100%;
    object-fit: cover;
    object-position: center center;
    height: 100%;
    opacity: 1;
}

.brand-section h2 {
    margin:0px 0px 30px 0px;
}

.brand-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    gap:30px;
}

.brand-logo img:first-child{
    height:47px;
}

.valm-logo {
    height: 32px!important;
}

.brand-logo img {
    height:56px;
    /* filter: grayscale(100%); */
    /* -webkit-filter: grayscale(100%); */
    /* -moz-filter: grayscale(100%); */
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
}

.brand-logo img:hover {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

* .img-responsive {
    margin: 0 auto;
}

.certif-wrp {
    display: flex;
    align-items: center;
    justify-content: center;
    gap:50px;
}

.certif img {
    height:500px;
} .img_dcardio {    height:35px;} 

.home-banner {
    background: linear-gradient(rgba(26, 44, 76, .5), rgba(44,98,175, .95)), url('../img/background.jpg');
    background-size: cover; 
    background-position: center;
    background-repeat: no-repeat;
    padding:100px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;	/* height: 500px; */

}

#subs{
	background: url('../img/bckg.svg') no-repeat;
    background-size: cover;
}

.home-banner * {
    font-family: "Comfortaa", sans-serif;
}

.home-banner h1 {
    font-size:40px;
    margin-top: 0px;
}
.home-banner p {
    font-size:30px;
    margin-bottom: 0px;
    display: block;
}

.logo-thnk {
    margin: 0 auto;
}

.thnk-container {
    padding: 50px 0px;
}

.frame {
    background-color: #71C341;
    padding: 4.5% 50px 4.5% 50px;
    position: relative;
    color: #fff;
}

.frame p {
    margin: 0;
    font-size: 20px;
    font-weight: 700;
}


.offres {
    color: #fff;
    padding: 10px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    order: 3;
    position: absolute;
    z-index: 1;
    top: -5%;
    left: 4.7%;
}

.succ-ic {
    padding: 25px;
    border: 1px solid #eee;
    background-color: #ffffff;
}

.succ-ic img {
    width: 90px;
}

.btn-purple,
.btn-purple:hover {
    background-color: #730FC3;
    color: #ffffff;
    padding: 10px 12px;
    z-index: 999999 !important;
}



.navbar-form {
    padding: 2px 0px 0px 0px;
}


.h1 {
    font-family: "Comfortaa", sans-serif;
}

.elt {
    display: flex;
    align-items: center;
    justify-content: center;
}

.a-right {
    text-align: right
}

.b1 {
    border: 1px solid #ffffff;
}

.b2 {
    border: 1px solid red;
}

.b3 {
    border: 1px solid yellow;
}

.m-auto {
    margin: auto;
}


.big-title {
    margin:0px;
    
}

.sub-big-title {
    background-color:#6ABF3F;
    padding:50px 20px;
    color:#fff;
    display: flex;
    align-items: center;
    justify-content: center;
    gap:25px
}

.sub-big-title h2 {
    margin: 0;
    font-weight:bold;
}

/* Block3 */

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}


.mb-30 {
    margin-bottom: 30px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-50 {
    margin-bottom: 50px;
}

.pd-50 {
    padding: 50px 0px;
}

.pd-50-n-t {
    padding: 0px 0px 50px 0px;
}

.light-grey {
    background-color: #f9f9f9;
}

.grn-ic {
    color: #00d9a6;
}

.square-box {
    border: none;
    padding: 30px 15px 30px 15px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, .14);
    transition: transform .6s cubic-bezier(.165, .84, .44, 1);
    animation-duration: 1.4s;
    animation-delay: .3s;
    animation-timing-function: cubic-bezier(.19, 1, .22, 1);
    color: #2c62af;

}

.disp {
    display: flex;
    justify-content: space-between;
    align-items:flex-end;
}

.dispc {
    display: flex;
    justify-content:center;
    align-items: flex-end;
    flex-wrap: wrap;
}

.dispc h3 {
    font-size:18px;
}

.dispc h1 {
    font-size:27px!important;
}

.pad-plus {
   padding:50px 50px 0px 50px;
}

.pad-plusc {
   padding:50px 20px 0px 20px;
}


.title-cat {
    color:#444;
    margin-bottom:40px;
}

.title-cat h1 {
    margin:0px 0px 8px 0px;
    font-size:28px;
}

.title-cat h3 {
    margin:0px;
}

.wording h4 {
    margin:0px 0px 30px 0px;
    font-weight:bold;
    color:#6ABF3F;
}



.ic-c img{
    height: 80px;

}

.square-flx {
    display: flex;
    align-items: center;
    gap:30px;
    padding:16px;
    font-family: "Comfortaa", sans-serif;
    justify-content: center;
}

.b-cnt {
    text-align: left;
}

.b-tt {
    font-size: 26px;
    color:#070707;
    font-weight: bold;
    margin-top: 0px;
}

.b-desc {
    color: #7A7A7A;
    font-size: 18px;
    margin-bottom: 0px;
}

.o-pict {
    display: flex;
    align-items: center;
    gap: 30px;	flex-direction: column;
}

.o-pict-ic img {
    height: 70px;
}

.o-pict-txt h3{
    font-size:21px;
    color:#070707;
    font-weight: bold;
    margin-top: 0px;	text-align: center;
}

.o-pict-txt p{
    color: #7A7A7A;
    font-size: 15px;
    margin-bottom: 0px;
    text-align: center;
}

.accent {
   color: #00abe3;
}

.square-box h4 {
    margin-top: 0px;
    font-weight: bold;
}

.square-box .gr {
   color:#444;
   font-size:20px;
}

.square-box .sq-desc {
   color:#666;
   font-size:15px;
}

.square-box .svg {
    width:320px;
}



.wording ul {
    line-height: 2em;
    margin-bottom: 0px;
    font-weight:500;
    font-size:16px;
}

.wording ul li{
   line-height:33px;   
}

.wording {
    margin-bottom:50px
}

.clr-bth {
    margin-bottom: 30px;
}

.ic {
    margin-bottom: 2px;
}

.ic img {
    width: 120px;
    height: auto;
}

.tt1 {
    font-weight: bold;
    font-size: 16px;
}

.navbar-default .navbar-form {
    border: none;
}

.clr {
    clear: both !important;
}

.lh-15 {
    line-height: 1.5em;
}

.lh-20 {
    line-height:2em;
}

.fs-15 {
    font-size: 16px;
    line-height: 1.6em;
}

.fs-20 {
    font-size: 17px;
}

.custom-hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 2px solid #fcca03;
    width: 50px;
}

.prp {
    color: #fcca03;
}

::-moz-selection {
    background: #fcca03;
    color: #ffffff;
}

::selection {
    background: #fcca03;
    color: #ffffff;
}

textarea {
    resize: vertical;
}

footer {
    background-color: #2c62af;
    padding: 30px 0px;
    color: #ffffff;
}

footer a,
footer a:hover,
footer a:focus {
    text-decoration: none;
    color: #ffffff;
}

.tc {
    text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.8);
    color: white;
    position: absolute;
    top: 45%;
    transform: translateY(-45%);
    left: 0;
    right: 0;
    margin: 0 auto;

}

.tc h1 {
    line-height: 1.5em;
    margin: 0px;
    font-size: 32px;
}

.overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.25);
}

.item {
    position: relative;
}


.tt-form {
	font-weight: bold;
    font-style: italic;
	font-size: 16px;
}
